#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.1
id: yesod-form-1.6.1-6B4c5qwBWg812RzIHRmSmH
key: yesod-form-1.6.1-6B4c5qwBWg812RzIHRmSmH
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 5c4d49b34e8b8ef80ffdb0b71c99e2c2
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/yesod-form-1.6.1
hs-libraries: HSyesod-form-1.6.1-6B4c5qwBWg812RzIHRmSmH
depends:
    base-4.11.1.0 yesod-core-1.6.5-LRMQaTm4I4eBV4KZCqs7ts
    yesod-persistent-1.6.0-KbDBCNCOkRhB5BagArYjuJ time-1.8.0.2
    shakespeare-2.0.15-KXPYUGZCP2019SPKnWdlm
    persistent-2.8.2-DHPjTGmmNpTGr0dIejbvdA template-haskell-2.13.0.0
    transformers-0.5.5.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    email-validate-2.3.2.5-D8yeVJuyGen6zKbtT2B21P bytestring-0.10.8.2
    text-1.2.3.0 wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa containers-0.5.11.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY
    aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr
    resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             yesod-core-1.6.5-LRMQaTm4I4eBV4KZCqs7ts=07cec833aafcc9034667af815d8aef63
             yesod-persistent-1.6.0-KbDBCNCOkRhB5BagArYjuJ=f2fa3ca44e296233fb983d29034fd7d7
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             shakespeare-2.0.15-KXPYUGZCP2019SPKnWdlm=c01b7b6d9f25eec7b5e90db121925963
             persistent-2.8.2-DHPjTGmmNpTGr0dIejbvdA=4db6115d2d78ca3165912b366c3b5373
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             xss-sanitize-0.3.5.7-3btVyKXvQW90r7VF286SS=435d9822ccc5b12d69393c37528f28f1
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=f952a1ec5abae3e4435518edbfd82e4e
             email-validate-2.3.2.5-D8yeVJuyGen6zKbtT2B21P=0ceba8a878e2c9ebfe33424abccebc9c
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa=286fe654a2327ccaf2ec7574cf20b003
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             attoparsec-0.13.2.2-9zRGjV3As3w1B2ujiZf4yU=970180ace34b66d93bd5b25ba2c2a659
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=cdb4e7359967ea10cd00ae1d3fab6945
             aeson-1.3.1.1-8tWzppR2fsKDxcbIIp7rEr=77daabac6f8529429f3383c2d1a9a953
             resourcet-1.2.1-GJaDFHt2mHbH00QjXK3kI9=b82237bca1be8127e68ff7726c9522c9
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

